Product comparison · 2 network switches

Intellinet 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug) vs Zyxel XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 30specifications compared
  • 13differ
  • 17identical
  • 58known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):8
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:24
  • 10G support
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):No
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • MAC address table
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):8192 entries
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:16000 entries
  • Switching capacity
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):16 Gbit/s
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:128 Gbit/s
  • LED indicators
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):Activity, Power
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Power, Status
  • Power consumption (max)
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):3.57 W
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:20 W
  • Operating relative humidity (H-H)
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):10 - 90%
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:10 - 95%
  • Width
    • 8-Port Gigabit Web-Smart Switch, 8-Port RJ45 10/100/1000 Mbps, IEEE 802.3az Energy Efficient Ethernet, Desktop, Metal (Euro 2-pin plug):193 mm
    • XGS2210-28 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:441 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 561099, XGS2210-28
88 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Port mirroringYesYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Protocol-based VLAN, Port-based VLAN
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat3, Cat4, Cat5, Cat5eUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8192 entries16000 entries
Switching capacityDiffers16 Gbit/s128 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source95.2 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo frames supportYesYes
Jumbo frames90009000
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
AuthenticationKnown for oneUnknown — not stated by the sourceMAC-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SNMP, SSH, SSH-2
Loop protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
LED indicatorsDiffersActivity, PowerPower, Status
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC 15 (A), CE (A), BSMI
Housing materialKnown for oneMetalUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Performanceidentical
Noise levelKnown for oneUnknown — not stated by the source0 dB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source831699 h
Buffer sizeKnown for one256 KBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs3.57 W20 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source68.2 BTU/h
Weight & dimensions4 differ
WidthDiffers193 mm441 mm
DepthDiffers84 mm270 mm
HeightDiffers26 mm45 mm
WeightDiffers440 g3.7 kg
Packaging contentidentical
Cables includedACAC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source622 mm
Package depthKnown for oneUnknown — not stated by the source358 mm
Package heightKnown for oneUnknown — not stated by the source108 mm
Package weightKnown for oneUnknown — not stated by the source4.8 kg
Certificates1 differ
CertificationDiffersFCC B, CE, LVD EN60950-1, VCCIRoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons